singleton Material(sunburst)
{
    mapTo = "sunburst";
    diffuseMap[2] = "vehicles/sunburst/sunburst_c.dds";
    specularMap[2] = "vehicles/sunburst/sunburst_s.dds";
    normalMap[2] = "vehicles/sunburst/sunburst_n.dds";
    diffuseMap[1] = "vehicles/sunburst/sunburst_d.dds";
    specularMap[1] = "vehicles/sunburst/sunburst_s.dds";
    normalMap[1] = "vehicles/sunburst/sunburst_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/sunburst/sunburst_n.dds";
    specular[0] = "0.5 0.5 0.5 0.1";
    specular[1] = "0.5 0.5 0.5 0.1";
    specular[2] = "0.5 0.5 0.5 0.1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    beamngDiffuseColorSlot = 2;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_lights)
{
    mapTo = "blenheim_lights";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
	opacityMap[0] = "vehicles/blenheim/blenheim_lights_lod0_a.tga";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(blenheim_lights_on)
{
    mapTo = "blenheim_lights_on";
    diffuseMap[2] = "vehicles/blenheim/blenheim_lights_lod0_g.tga";
    specularMap[2] = "vehicles/common/null.dds";
    normalMap[2] = "vehicles/common/null_n.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
	opacityMap[0] = "vehicles/blenheim/blenheim_lights_lod0_a.tga";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[0] = "0";
    glow[2] = "1";
    emissive[0] = "0";
    emissive[1] = "0";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_lights_on_intense)
{
    mapTo = "blenheim_lights_on_intense";
    diffuseMap[2] = "vehicles/blenheim/blenheim_lights_lod0_g.tga";
    specularMap[2] = "vehicles/common/null.dds";
    normalMap[2] = "vehicles/common/null_n.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
	opacityMap[0] = "vehicles/blenheim/blenheim_lights_lod0_a.tga";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_lights_dmg)
{
    mapTo = "blenheim_lights_dmg";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
	opacityMap[0] = "vehicles/blenheim/blenheim_lights_lod0_a.tga";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_glass)
{
    mapTo = "blenheim_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_windows.dds";
    opacityMap[0] = "vehicles/blenheim/blenheim_windows.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_windows_a.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_glass_int)
{
    mapTo = "blenheim_glass_int";
    diffuseMap[0] = "vehicles/blenheim/blenheim_windows.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_glass_dmg)
{
    mapTo = "blenheim_glass_dmg";
    diffuseMap[0] = "vehicles/blenheim/blenheim_windows_dmg.dds";
    opacityMap[0] = "vehicles/blenheim/blenheim_windows_dmg.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_windows_dmg.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_windshield_dmg)
{
    mapTo = "blenheim_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_windows_dmg.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_lightsglass)
{
    mapTo = "blenheim_lightsglass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_lightsglass.dds";
    opacityMap[0] = "vehicles/blenheim/blenheim_lightsglass.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lightsglass_a.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_lightsglass_dmg)
{
    mapTo = "blenheim_lightsglass_dmg";
    diffuseMap[0] = "vehicles/blenheim/blenheim_lightsglass_dmg.dds";
    opacityMap[0] = "vehicles/blenheim/blenheim_lightsglass_dmg.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/blenheim/blenheim_lightsglass_dmg_n.dds";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lightsglass_dmg.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/blenheim/blenheim_lightsglass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_body)
{
    mapTo = "blenheim_body";
    diffuseMap[2] = "vehicles/blenheim/KG_c.dds";
    specularMap[2] = "vehicles/blenheim/KG_s.dds";
    normalMap[2] = "vehicles/blenheim/KG_n.dds";
    diffuseMap[1] = "vehicles/blenheim/KG_d.dds";
    specularMap[1] = "vehicles/blenheim/KG_s.dds";
    normalMap[1] = "vehicles/blenheim/KG_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/blenheim/KG_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    beamngDiffuseColorSlot = 2;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_body_inner)
{
    mapTo = "blenheim_body_inner";
    diffuseMap[2] = "vehicles/blenheim/KG_c_inner.dds";
    specularMap[2] = "vehicles/blenheim/KG_s.dds";
    normalMap[2] = "vehicles/blenheim/KG_n.dds";
    diffuseMap[1] = "vehicles/blenheim/KG_d_inner.dds";
    specularMap[1] = "vehicles/blenheim/KG_s.dds";
    normalMap[1] = "vehicles/blenheim/KG_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/blenheim/KG_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    beamngDiffuseColorSlot = 2;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_badge)
{
    mapTo = "blenheim_badge";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0a.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(blenheim_black)
{
    mapTo = "blenheim_black";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_black.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_black_glass)
{
    mapTo = "blenheim_black_glass";
    diffuseMap[1] = "vehicles/blenheim/blenheim_blacka.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_bump_leather)
{
    mapTo = "blenheim_bump_leather";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_leather2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_bump_plastic)
{
    mapTo = "blenheim_bump_plastic";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_leather_plastic.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_bump_plastic2)
{
    mapTo = "blenheim_bump_plastic2";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_bump_plastic3)
{
    mapTo = "blenheim_bump_plastic3";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_bump_stitching)
{
    mapTo = "blenheim_bump_stitching";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_stitch.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "4";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(blenheim_chrome)
{
    mapTo = "blenheim_chrome";
    diffuseMap[1] = "vehicles/blenheim/blenheim_chrome.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_cloth)
{
    mapTo = "blenheim_cloth";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_detail_glass_amber)
{
    mapTo = "blenheim_detail_glass_amber";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_detail_glass_clear)
{
    mapTo = "blenheim_detail_glass_clear";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_detail_glass_red)
{
    mapTo = "blenheim_detail_glass_red";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_gauge)
{
    mapTo = "blenheim_gauge";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_gauges.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_doortags)
{
    mapTo = "blenheim_doortags";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_engbadges.dds";
    specularPower[0] = "4";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(blenheim_emblem)
{
    mapTo = "blenheim_emblem";
    diffuseMap[1] = "vehicles/blenheim/blenheim_nodamage_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_glass0)
{
    mapTo = "blenheim_glass0";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
	opacityMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_engbaycolors)
{
    mapTo = "blenheim_engbaycolors";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_engbaycolors.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_engbay)
{
    mapTo = "fullsize_engbay";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_gauge_needle)
{
    mapTo = "blenheim_gauge_needle";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_gavril_v8)
{
    mapTo = "blenheim_gavril_v8";
    diffuseMap[1] = "vehicles/blenheim/gavril_v8_d.dds";
    specularMap[1] = "vehicles/blenheim/gavril_v8_s.dds";
    normalMap[1] = "vehicles/blenheim/gavril_v8_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/blenheim/gavril_v8_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_glass_interior)
{
    mapTo = "blenheim_glass_interior";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
	opacityMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_head_light)
{
    mapTo = "blenheim_head_light";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_headliner)
{
    mapTo = "blenheim_headliner";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_intercooler)
{
    mapTo = "blenheim_intercooler";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_intercooler.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_leather)
{
    mapTo = "blenheim_leather";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_leather.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_leather_white)
{
    mapTo = "blenheim_leather_white";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_leather_white.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_matte_colors)
{
    mapTo = "blenheim_matte_colors";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_nodamage_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_metal)
{
    mapTo = "blenheim_metal";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_metalflakes)
{
    mapTo = "blenheim_metalflakes";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_metalflakes.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_misc)
{
    mapTo = "blenheim_misc";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_nodamage_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_mottled)
{
    mapTo = "blenheim_mottled";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_carpet.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_plastic)
{
    mapTo = "blenheim_plastic";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_plastic2)
{
    mapTo = "blenheim_plastic2";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_nodamage_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_reflector)
{
    mapTo = "blenheim_reflector";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_reflector_interior)
{
    mapTo = "blenheim_reflector_interior";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_reverse_light_lod0)
{
    mapTo = "blenheim_reverse_light_lod0";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rgba111111ff)
{
    mapTo = "blenheim_rgba111111ff";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/rgba111111ff.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rgba191919ff)
{
    mapTo = "blenheim_rgba191919ff";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/rgba191919ff.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rgba343434ff)
{
    mapTo = "blenheim_rgba343434ff";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/rgba343434ff.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rgbabe2b05ff)
{
    mapTo = "blenheim_rgbabe2b05ff";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/rgbabe2b05ff.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rgbac0c0c0ff)
{
    mapTo = "blenheim_rgbac0c0c0ff";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/rgbac0c0c0ff.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rubber)
{
    mapTo = "blenheim_rubber";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_rubber_trim)
{
    mapTo = "blenheim_rubber_trim";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_nodamage_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_gauges_emissive)
{
    mapTo = "blenheim_gauges_emissive";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_screw_002)
{
    mapTo = "blenheim_screw_002";
    diffuseMap[1] = "vehicles/blenheim/blenheim_screw_002.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/blenheim/blenheim_screw_002_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/blenheim/blenheim_screw_002_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_solid)
{
    mapTo = "blenheim_solid";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_interior_lod0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_tail_light_lod0)
{
    mapTo = "blenheim_tail_light_lod0";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_textured_reflector)
{
    mapTo = "blenheim_textured_reflector";
    diffuseMap[1] = "vehicles/blenheim/blenheim_lights_lod0.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_underbody_color)
{
    mapTo = "blenheim_underbody_color";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_underbody_color.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_wood)
{
    mapTo = "blenheim_wood";
    diffuseMap[1] = "vehicles/blenheim/blenheim_wood.tga";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_window)
{
    mapTo = "blenheim_window";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
	opacityMap[0] = "vehicles/blenheim/blenheim_glass0.tga";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blenheim_reverselight)
{
    mapTo = "blenheim_reverselight";
};

singleton Material(blenheim_signal_R)
{
    mapTo = "blenheim_signal_R";
};

singleton Material(blenheim_chmsl)
{
    mapTo = "blenheim_chmsl";
};

singleton Material(blenheim_foglight)
{
    mapTo = "blenheim_foglight";
};

singleton Material(blenheim_taillight_L)
{
    mapTo = "blenheim_taillight_L";
};

singleton Material(blenheim_signal_L)
{
    mapTo = "blenheim_signal_L";
};

singleton Material(blenheim_lowbeam)
{
    mapTo = "blenheim_lowbeam";
};

singleton Material(blenheim_highbeam)
{
    mapTo = "blenheim_highbeam";
};

singleton Material(blenheim_taillight_R)
{
    mapTo = "blenheim_taillight_R";
};

singleton Material(barstow)
{
    mapTo = "barstow";
    normalMap[0] = "vehicles/blenheim/barstow_n.dds";
    diffuseMap[0] = "vehicles/blenheim/barstow_d.dds";
    specularMap[0] = "vehicles/blenheim/barstow_s.dds";
    specularPower[0] = "64";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(barstow_engine_v8)
{
    mapTo = "barstow_engine_v8";
    normalMap[0] = "vehicles/blenheim/barstow_engine_v8_n.dds";
    diffuseMap[0] = "vehicles/blenheim/barstow_engine_v8_d.dds";
    specularMap[0] = "vehicles/blenheim/barstow_engine_v8_s.dds";
    specularPower[0] = "64";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(barstow_interior)
{
    mapTo = "barstow_interior";
    normalMap[0] = "vehicles/blenheim/barstow_interior_n.dds";
    diffuseMap[0] = "vehicles/blenheim/barstow_interior_d.dds";
    specularMap[0] = "vehicles/blenheim/barstow_interior_s.dds";
    specularPower[0] = "64";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};